<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>en</key>
	<string>en-US</string>
	<key>zh-Hans</key>
	<string>zh-CN</string>
	<key>pt</key>
	<string>pt-PT</string>
	<key>ja</key>
	<string>ja-JP</string>
	<key>de</key>
	<string>de-DE</string>
	<key>fr</key>
	<string>fr-FR</string>
	<key>it</key>
	<string>it-IT</string>
	<key>es-ES</key>
	<string>es-ES</string>
	<key>es-MX</key>
	<string>es-ES</string>
	<key>zh-Hant-HK</key>
	<string>zh-TW</string>
	<key>zh-Hant-TW</key>
	<string>zh-TW</string>
	<key>nl</key>
	<string>nl-NL</string>
	<key>ru</key>
	<string>ru-RU</string>
	<key>English</key>
	<string>en-US</string>
	<key>Chinese</key>
	<string>zh-CN</string>
	<key>German</key>
	<string>de-DE</string>
	<key>French</key>
	<string>fr-FR</string>
	<key>Portuguese</key>
	<string>pt-PT</string>
	<key>Japanese</key>
	<string>ja-JP</string>
	<key>Italian</key>
	<string>it-IT</string>
	<key>zh-Hant</key>
	<string>zh-TW</string>
	<key>es</key>
	<string>es-ES</string>
	<key>es-419</key>
	<string>es-ES</string>
	<key>ar</key>
	<string>ar-SA</string>
</dict>
</plist>
